@charset "UTF-8";

/* =======================================================================
   basic setting
======================================================================= */

@import url(base.css);


/* =======================================================================
   load common menu
======================================================================= */

@import url(common_menu.css);


/* =======================================================================
   load common menu
======================================================================= */

@import url(common_menu_img.css);


/* =======================================================================
   font
======================================================================= */

@import url(font.css);



/* =======================================================================
   
======================================================================= */

/* body */
body {
	margin:0 auto 40px auto;
}


#top #wrapper {
	width:800px;
	margin:0 auto 0 50px;
}


#top #head {
	width:800px;
}


#top h1 {
	margin:0;
	padding:0;
}


/* IE */
#top #flashcontent img {
	vertical-align:bottom;
}

/* IE */
#top #script img {
	vertical-align:bottom;
}

/* =======================================================================
   height 
======================================================================= */

/* TOPのみ高さが32px */
#top #se_menu {
	height:32px;
}


/* =======================================================================
   new
======================================================================= */

/* BOX */
#top #new {
	width:540px;
	height:280px;
	float:left;
	margin-top:15px;
	margin-bottom:20px;
}

/* image */
#top #new h2 {
	width:540px;
	height:26px;
	margin:0;
	padding:0;
}


/* inline frame BOX */
#top #new .iframe{
	width: 525px;
	height: 245px;
	padding:10px 10px 0 5px;
	overflow-y: scroll;
	overflow:auto;
}


#top #new .iframe ul{
	margin:0;
	padding:0;
}

#top #new .iframe li{
	margin:0;
	padding:0;
	list-style:none;
}

/* margin */
#top #new .iframe p{
	margin:0 0 10px 0;
}


#top #banner {
	width:800px;
	float:center;
	margin-top:2px;
	margin-bottom:2px;
}

#top #banner #banner_left {
	width:260px;
	float:left;
	margin-top:2px;
	margin-bottom:2px;
}

#top #banner #banner_center {
	width:280px;
	float:left;
	margin-top:2px;
	margin-bottom:2px;
}

#top #banner #banner_right {
	width:260px;
	float:left;
	margin-top:2px;
	margin-bottom:2px;
}


/* =======================================================================
   announcement
======================================================================= */

/* BOX */
#top #topics {
	width:236px;
	height:280px;
	float:right;
	margin-top:15px;
	margin-bottom:20px;
}

/* image */
#top #topics h2 {
	width:236px;
	height:26px;
	margin:0 0 10px 0;
	padding:0;
}

/* topic */
#top #topics .copy {
	width:231px;
	height:190px;
	padding-left:5px;
}

/* banner */
#top #topics ul {
	margin:0;
	padding:0;
}

#top #topics li {
	margin:5px 0 0 0;
	padding:0;
	width:236px;
	height:50px;
	display:block;
	list-style:none;
	background-color:#999;
}

/* IE */
#top #topics ul img {
	vertical-align:bottom;
}


/* =======================================================================
   fotter banner
======================================================================= */

/* BOX */
#top #foot_banner {
	width:800px;
	height:60px;
}

#top #foot_banner ul {
	margin:0;
	padding:0;
	height:60px;
	width:800px;
}

#top #foot_banner li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	display:block;
	width:150px;
	height:60px;
	margin-right:12px;
}

#top #foot_banner .right {
	margin-right:0;
	float:right;
}

/* IE */
#top #foot_banner img {
	vertical-align:bottom;
}



/* =======================================================================
   TOPcategory／link color
======================================================================= */

/* link color） */
#top a:link {color:#0000ee;}
#top a:visited {color:#0000ee;}
#top a:active { color: #ff9900;}
#top a:hover { color: #ff9900;}

/* link color(glossary) */
#top a.word:link {color:#0000ee;}
#top a.word:visited {color:#0000ee;}
#top a.word:active { color: #ff9900;}
#top a.word:hover { color: #ff9900;}


/* strong */
#top strong {
}

/* =======================================================================
   TOP page
======================================================================= */

/* bg */
#top {
background-image:url(../../img/blue/top_back.gif);
background-repeat:no-repeat;
}

/* new h2 */
#top #new h2 {
background-image:url(../../img/blue/top_new.gif);
background-repeat:no-repeat;
}

/* announce h2 */
#top #topics h2 {
background-image:url(../../img/blue/top_topics.gif);
background-repeat:no-repeat;
}

/*  */
#top #topics {
background:none;
}